Source: libterm-prompt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libterm-readkey-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-prompt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-prompt-perl.git
Homepage: https://metacpan.org/release/Term-Prompt

Package: libterm-prompt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libterm-readkey-perl
Description: Perl module for prompting a user for information
 Term::Prompt is used to check accept interactive input. You
 specify the type of inputs allowed, a prompt, help text and
 defaults and it will deal with the user interface, (and the
 user!), by displaying the prompt, showing the default, and checking
 to be sure that the response is one of the legal choices.
